nvme_verify(2)

NAME
nvme_verify - Send an nvme verify command

SYNOPSIS
int nvme_verify (struct nvme_io_args *args );

ARGUMENTS

args
    struct nvme_io_args argument structure

DESCRIPTION
The Verify command verifies integrity of stored information by reading data and metadata, if applicable, for the LBAs indicated without transferring any data or metadata to the host.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.